# revision 26985
# category Package
# catalog-ctan /language/japanese/japanese-otf-uptex
# catalog-date 2012-07-10 11:04:52 +0200
# catalog-license other-free
# catalog-version 0.11
Name:		texlive-japanese-otf-uptex
Epoch:		1
Version:	0.11
Release:	2
Summary:	Support for Japanese OTF files in upLaTeX
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/language/japanese/japanese-otf-uptex
License:	OTHER-FREE
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/japanese-otf-uptex.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/japanese-otf-uptex.doc.tar.xz
Source2:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/japanese-otf-uptex.source.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea
Requires:	texlive-japanese-otf

%description
The bundle offers support of the fonts in the japanese-otf
package, for use with the UpTeX distribution (version 0.20 or
later).

%post
    %{_sbindir}/texlive.post

%postun
    if [ $1 -eq 0 ]; then
	%{_sbindir}/texlive.post
    fi

#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/fonts/map/dvipdfmx/japanese-otf-uptex/otf-up-noEmbed.map
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcgrk-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcgrk-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcgrl-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcgrl-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcgrm-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcgrm-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcgro-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcgro-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcmrk-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcmrk-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcmrl-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcmrl-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcmrm-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcmrm-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcmro-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfcmro-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrj-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrj-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrk-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrk-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrl-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrl-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrm-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrm-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrn-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrn-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgro-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgro-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrp-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrp-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrq-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrq-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrr-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrr-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrs-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrs-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrt-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrt-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgru-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgru-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrv-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrv-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrz-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfgrz-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbj-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbj-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbk-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbk-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbl-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbl-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbm-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbm-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbn-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbn-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbo-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbo-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbp-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbp-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbq-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbq-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbr-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbr-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbs-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbs-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbt-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbt-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbu-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbu-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbv-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbv-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbz-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgbz-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrj-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrj-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrk-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrk-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrl-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrl-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrm-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrm-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrn-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrn-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgro-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgro-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrp-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrp-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrq-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrq-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrr-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrr-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrs-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrs-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrt-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrt-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgru-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgru-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrv-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrv-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrz-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjgrz-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbj-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbj-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbk-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbk-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbl-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbl-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbm-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbm-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbn-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbn-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbo-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbo-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbp-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbp-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbq-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbq-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbr-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbr-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbs-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbs-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbt-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbt-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbu-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbu-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbv-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbv-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbz-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmbz-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrj-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrj-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrk-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrk-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrl-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrl-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrm-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrm-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrn-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrn-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgro-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgro-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrp-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrp-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrq-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrq-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrr-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrr-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrs-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrs-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrt-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrt-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgru-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgru-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrv-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrv-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrz-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmgrz-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlj-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlj-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlk-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlk-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmll-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmll-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlm-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlm-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmln-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmln-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlo-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlo-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlp-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlp-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlq-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlq-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlr-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlr-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmls-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmls-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlt-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlt-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlu-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlu-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlv-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlv-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlz-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmlz-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrj-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrj-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrk-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrk-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrl-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrl-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrm-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrm-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrn-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrn-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmro-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmro-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrp-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrp-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrq-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrq-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrr-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrr-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrs-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrs-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrt-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrt-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmru-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmru-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrv-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrv-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrz-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfjmrz-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrj-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrj-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrk-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrk-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrl-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrl-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrm-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrm-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrn-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrn-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmro-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmro-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrp-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrp-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrq-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrq-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrr-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrr-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrs-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrs-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrt-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrt-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmru-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmru-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrv-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrv-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrz-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utfmrz-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrk-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrk-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrl-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrl-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrm-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrm-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrn-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrn-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgro-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgro-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrp-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrp-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrq-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrq-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrr-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrr-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrs-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrs-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrt-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrt-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgru-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgru-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrz-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftgrz-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrk-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrk-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrl-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrl-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrm-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrm-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrn-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrn-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmro-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmro-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrp-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrp-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrq-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrq-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrr-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrr-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrs-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrs-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrt-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrt-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmru-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmru-v.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrz-h.ovp
%{_texmfdistdir}/fonts/ovp/public/japanese-otf-uptex/utftmrz-v.ovp
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpgothb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpgothb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpmgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpmgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpminb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpminb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpminl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpminl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpminr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgexpminr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlgothb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlgothb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlgotheb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlgotheb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlmgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlmgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlminb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlminb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlminl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlminl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlminr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upbrsgnmlminr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpgothb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpgothb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpmgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpmgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpminb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpminb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpminl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpminl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpminr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upexpminr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphgothb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphgothb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphgotheb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphgotheb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphmgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphmgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphminb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphminb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphminl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphminl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphminr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uphminr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlgothb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlgothb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlgotheb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlgotheb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlmgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlmgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlminb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlminb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlminl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlminl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlminr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/upnmlminr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uprubygothb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uprubygothb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uprubygothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uprubygothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uprubymgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uprubymgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uprubyminb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uprubyminb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uprubyminl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uprubyminl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uprubyminr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/uprubyminr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcgrk-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcgrk-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcgrl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcgrl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcgrm-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcgrm-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcgro-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcgro-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcmrk-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcmrk-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcmrl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcmrl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcmrm-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcmrm-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcmro-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfcmro-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrj-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrj-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrk-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrk-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrm-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrm-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgro-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgro-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrp-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrp-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrq-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrq-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrs-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrs-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrt-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrt-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgru-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgru-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrv-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrv-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrz-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfgrz-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbj-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbj-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbk-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbk-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbm-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbm-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbo-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbo-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbp-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbp-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbq-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbq-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbs-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbs-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbt-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbt-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbu-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbu-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbv-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbv-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbz-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgbz-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrj-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrj-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrk-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrk-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrm-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrm-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgro-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgro-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrp-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrp-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrq-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrq-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrs-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrs-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrt-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrt-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgru-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgru-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrv-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrv-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrz-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjgrz-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbj-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbj-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbk-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbk-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbm-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbm-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbo-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbo-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbp-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbp-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbq-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbq-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbs-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbs-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbt-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbt-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbu-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbu-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbv-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbv-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbz-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmbz-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrj-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrj-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrk-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrk-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrm-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrm-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgro-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgro-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrp-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrp-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrq-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrq-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrs-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrs-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrt-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrt-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgru-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgru-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrv-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrv-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrz-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmgrz-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlj-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlj-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlk-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlk-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmll-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmll-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlm-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlm-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmln-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmln-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlo-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlo-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlp-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlp-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlq-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlq-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmls-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmls-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlt-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlt-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlu-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlu-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlv-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlv-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlz-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmlz-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrj-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrj-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrk-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrk-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrm-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrm-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmro-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmro-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrp-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrp-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrq-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrq-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrs-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrs-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrt-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrt-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmru-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmru-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrv-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrv-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrz-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfjmrz-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrj-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrj-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrk-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrk-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrm-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrm-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmro-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmro-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrp-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrp-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrq-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrq-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrs-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrs-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrt-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrt-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmru-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmru-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrv-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrv-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrz-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utfmrz-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrk-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrk-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrm-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrm-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgro-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgro-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrp-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrp-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrq-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrq-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrs-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrs-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrt-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrt-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgru-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgru-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrz-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftgrz-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrk-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrk-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrm-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrm-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmro-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmro-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrp-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrp-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrq-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrq-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrs-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrs-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrt-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrt-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmru-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmru-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrz-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf-uptex/utftmrz-v.tfm
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpgothb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpgothb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpmgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpmgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpminb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpminb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpminl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpminl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpminr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgexpminr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlgothb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlgothb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlgotheb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlgotheb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlmgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlmgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlminb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlminb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlminl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlminl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlminr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upbrsgnmlminr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpgothb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpgothb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpmgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpmgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpminb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpminb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpminl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpminl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpminr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upexpminr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlgothb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlgothb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlgotheb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlgotheb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlmgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlmgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlminb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlminb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlminl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlminl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlminr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/upnmlminr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/uprubygothb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/uprubygothb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/uprubygothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/uprubygothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/uprubymgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/uprubymgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/uprubyminb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/uprubyminb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/uprubyminl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/uprubyminl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/uprubyminr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/uprubyminr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcgrk-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcgrk-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcgrl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcgrl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcgrm-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcgrm-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcgro-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcgro-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcmrk-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcmrk-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcmrl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcmrl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcmrm-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcmrm-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcmro-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfcmro-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrj-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrj-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrk-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrk-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrm-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrm-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgro-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgro-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrp-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrp-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrq-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrq-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrs-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrs-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrt-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrt-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgru-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgru-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrv-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrv-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrz-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfgrz-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbj-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbj-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbk-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbk-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbm-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbm-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbo-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbo-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbp-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbp-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbq-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbq-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbs-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbs-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbt-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbt-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbu-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbu-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbv-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbv-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbz-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgbz-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrj-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrj-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrk-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrk-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrm-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrm-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgro-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgro-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrp-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrp-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrq-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrq-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrs-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrs-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrt-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrt-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgru-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgru-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrv-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrv-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrz-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjgrz-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbj-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbj-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbk-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbk-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbm-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbm-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbo-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbo-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbp-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbp-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbq-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbq-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbs-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbs-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbt-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbt-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbu-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbu-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbv-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbv-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbz-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmbz-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrj-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrj-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrk-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrk-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrm-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrm-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgro-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgro-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrp-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrp-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrq-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrq-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrs-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrs-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrt-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrt-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgru-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgru-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrv-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrv-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrz-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmgrz-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlj-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlj-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlk-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlk-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmll-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmll-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlm-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlm-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmln-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmln-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlo-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlo-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlp-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlp-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlq-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlq-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmls-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmls-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlt-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlt-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlu-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlu-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlv-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlv-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlz-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmlz-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrj-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrj-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrk-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrk-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrm-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrm-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmro-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmro-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrp-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrp-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrq-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrq-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrs-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrs-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrt-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrt-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmru-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmru-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrv-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrv-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrz-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfjmrz-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrj-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrj-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrk-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrk-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrm-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrm-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmro-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmro-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrp-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrp-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrq-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrq-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrs-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrs-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrt-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrt-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmru-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmru-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrv-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrv-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrz-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utfmrz-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrk-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrk-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrm-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrm-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgro-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgro-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrp-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrp-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrq-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrq-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrs-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrs-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrt-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrt-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgru-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgru-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrz-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftgrz-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrk-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrk-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrm-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrm-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmro-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmro-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrp-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrp-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrq-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrq-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrs-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrs-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrt-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrt-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmru-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmru-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrz-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf-uptex/utftmrz-v.vf
%{_texmfdistdir}/tex/platex/japanese-otf-uptex/mlutf.sty
%{_texmfdistdir}/tex/platex/japanese-otf-uptex/otf.sty
%doc %{_texmfdistdir}/doc/fonts/japanese-otf-uptex/00otf-uptex.txt
%doc %{_texmfdistdir}/doc/fonts/japanese-otf-uptex/COPYRIGHT
%doc %{_texmfdistdir}/doc/fonts/japanese-otf-uptex/README
%doc %{_texmfdistdir}/doc/fonts/japanese-otf-uptex/test/uplatex/Makefile
%doc %{_texmfdistdir}/doc/fonts/japanese-otf-uptex/test/uplatex/sp_cns_utf.tex
%doc %{_texmfdistdir}/doc/fonts/japanese-otf-uptex/test/uplatex/sp_gb_utf.tex
%doc %{_texmfdistdir}/doc/fonts/japanese-otf-uptex/test/uplatex/sp_jp_text.tex
%doc %{_texmfdistdir}/doc/fonts/japanese-otf-uptex/test/uplatex/sp_jp_utf.tex
%doc %{_texmfdistdir}/doc/fonts/japanese-otf-uptex/test/uplatex/sp_kr_utf.tex
%doc %{_texmfdistdir}/doc/fonts/japanese-otf-uptex/test/uplatex/uotf-sp-utf8.tex
%doc %{_texmfdistdir}/doc/fonts/japanese-otf-uptex/test/uplatex/uotftest-utf8.tex
%doc %{_texmfdistdir}/doc/fonts/japanese-otf-uptex/test/uplatex/uotftest.tex
%doc %{_texmfdistdir}/doc/fonts/japanese-otf-uptex/test/uplatex/upbrsgtest.tex
#- source
%doc %{_texmfdistdir}/source/fonts/japanese-otf-uptex/basepl/ubase-h.pl
%doc %{_texmfdistdir}/source/fonts/japanese-otf-uptex/basepl/ubase-v.pl
%doc %{_texmfdistdir}/source/fonts/japanese-otf-uptex/basepl/ubrsg-h.pl
%doc %{_texmfdistdir}/source/fonts/japanese-otf-uptex/basepl/ubrsg-v.pl
%doc %{_texmfdistdir}/source/fonts/japanese-otf-uptex/patch/otfbeta_uptex-0.10.patch
%doc %{_texmfdistdir}/source/fonts/japanese-otf-uptex/script/MakeSPList.pm
%doc %{_texmfdistdir}/source/fonts/japanese-otf-uptex/script/mktfm_sp.pl
%doc %{_texmfdistdir}/source/fonts/japanese-otf-uptex/script/mkutf32list.pl
%doc %{_texmfdistdir}/source/fonts/japanese-otf-uptex/script/mkutfvf_sp.pl
%doc %{_texmfdistdir}/source/fonts/japanese-otf-uptex/script/sp_list_c.txt
%doc %{_texmfdistdir}/source/fonts/japanese-otf-uptex/script/sp_list_j.txt
%doc %{_texmfdistdir}/source/fonts/japanese-otf-uptex/script/sp_list_k.txt
%doc %{_texmfdistdir}/source/fonts/japanese-otf-uptex/script/sp_list_t.txt
%doc %{_texmfdistdir}/source/fonts/japanese-otf-uptex/umakeotf
%doc %{_texmfdistdir}/source/fonts/japanese-otf-uptex/umakeotf_brsg
%doc %{_texmfdistdir}/source/fonts/japanese-otf-uptex/umkjvf

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1 -a2

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar fonts tex doc source %{buildroot}%{_texmfdistdir}



%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1:0.11-2
+ Revision: 6bb045c
- MassBuild#440: Increase release tag


